### Name: npscoef
### Title: Smooth Coefficient Kernel Regression
### Aliases: npscoef npscoef.call npscoef.default npscoef.formula
###   npscoef.scbandwidth
### Keywords: nonparametric

### ** Examples

# EXAMPLE 1 (INTERFACE=FORMULA): 

n <- 250
x <- runif(n)
z <- runif(n, min=-2, max=2)
y <- x*exp(z)*(1.0+rnorm(n,sd = 0.2))
bw <- npscoefbw(y~x|z)
model <- npscoef(bw)
plot(model)

## Not run: 
##D # EXAMPLE 1 (INTERFACE=DATA FRAME): 
##D 
##D n <- 250
##D x <- runif(n)
##D z <- runif(n, min=-2, max=2)
##D y <- x*exp(z)*(1.0+rnorm(n,sd = 0.2))
##D bw <- npscoefbw(xdat=x, ydat=y, zdat=z)
##D model <- npscoef(bw)
##D plot(model)
## End(Not run) 



