### Name: npsymtest
### Title: Kernel Consistent Asymmetry Test with Mixed Data Types
### Aliases: npsymtest
### Keywords: univar nonparametric

### ** Examples

set.seed(1234)

# Asymmetric discrete probability function

x <- factor(rbinom(50,2,.8))
npsymtest(x,boot.num=99)

Sys.sleep(5)

# Symmetric discrete probability function

x <- factor(rbinom(50,2,.5))
npsymtest(x,boot.num=99)

Sys.sleep(5)

# Asymmetric continuous density function

y <- rchisq(50,df=2)
npsymtest(y,boot.num=99)

Sys.sleep(5)

# Symmetric continuous density function

y <- rnorm(50)
npsymtest(y,boot.num=99)




